Subject: dipole in InsightII

From: "Danilo Gonzalez" <[email-masked]>
Date: Mon, 27 Jan 2003 11:08:17 -0300

Hi all!,

I'm using insightII for calculate the dipole to a subset of atoms. I can
obtain a nice representation of the dipole vector using Decipher module,
but I can't obtain the value of that dipole. Any body have some tips for
obtain the magnitude of the dipole?... if it is no possible, How I can
calculate the dipole to a subset of amino acid in a protein? (Using
insightII or another program)

Thanks a lot for any help or comment.

Dr. Danilo Gonzalez
University of Santiago of Chile
Faculty of Chemistry and Biology
Casilla 40, Correo 33,
Santiago - Chile.